<template>
    <div class="cont">
        <appBar />
        <sideDrawer />
        <v-row class="innercont">
            <v-col class="pa-0">
                <conversation />
            </v-col>
        </v-row>
    </div>
</template>

<script>
import appBar from "../basic/appBar";
import sideDrawer from "../basic/sideDrawer";
import conversation from "./conversation";
export default {
    name: "ChatPage",
    components: {
        appBar,
        sideDrawer,
        conversation,
    },
    data: () => ({}),
};
</script>

<style scoped>
.cont {
    background-color: #f8ffaa;
    height: 100%;
    width: 100%;
}
.innercont {
    margin-left: auto;
    margin-right: auto;
    width: 48%;
}
</style>
